Mailinglist Archive: opensuse-project (783 mails)

< Previous Next >
Re: [opensuse-project] Unable to Install cause of too old drivers, due to long release cycles
  • From: Per Jessen <per@xxxxxxxxxxxx>
  • Date: Sat, 22 Aug 2009 15:24:58 +0200
  • Message-id: <h6orja$uer$1@xxxxxxxxxxxxxxxx>
Lars Steen wrote:

To describe the new boards:
Intel DQ43AP with a Q43 Express Chipset.

I suspect openSUSE 11.1 might not have the correct support for using
that graphics chipset. I can't be certain without seeing the output
of 'lspci -v', but that's my guess. I looked in the pci.ids that comes
with a vanilla 11.1, and there's no mention of that chipset.

either
ASRock P45XE with a P45 and ICH10

As I tried above the installation is not possible during boot

Like Mark suggested, I think you need to try the latest 11.2 Milestone.
I think those graphics chipsets may be too new for openSUSE 11.1.


/Per Jessen, Z├╝rich

--
To unsubscribe, e-mail: opensuse-project+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-project+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups